<?php
$z[0]=Array("field","起义门,起义门介绍,武昌区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","原称中和门。在武汉市武昌首义路南端，为武昌城南垣三门之一。1911年10月10日晚7时筹划反清起义的革命党人，首先在工程营发难，旋即占领此门附近军械局，截断清军武器供应，并打开城门迎接南湖炮队，使城内外革命力量得以会合，围攻督署，歼灭清军，从而一举",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","起义门_武昌区起义门旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　原称中和门。在武汉市武昌首义路南端，为武昌城南垣三门之一。1911年10月10日晚7时筹划反清起义的革命党人，首先在工程营发难，旋即占领此门附近军械局，截断清军武器供应，并打开城门迎接南湖炮队，使城内外革命力量得以会合，围攻督署，歼灭清军，从而一举占领了武昌全城。为了纪念起义的胜利，遂将中和门改名起义门。城门上原有重檐歇山顶式的城楼，解放前已倾废。1981年略依旧制重修，城楼高11.3米，穿斗重檐歇山顶式两层建筑，朱楹华确，颇为壮丽。檐下环以朱红廊柱30根。半圆形城门高5米，城门上方新嵌长方形石额，刻“起义门”三字，为-手书。登上城楼，远眺洪山，丛林蓊蔚，禅院清幽；近览紫阳湖公园，亭台错落，柳丝飘拂，别有一番韵味。<div align=center style=\"margin:0 0 0 5px\"></div>",545,1234);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140614/1402IWB3EZ-392G.gif",1236,1318);
$z[7][4]['name']="litpic";

?>